<?php
function smarty_function_admin_del_asset($params, &$smarty) {
	//
	global $section;
	global $asset;
	$target = HOME_DIR."data/".$section."/assets/".$asset;
	$smarty->assign("success", "Unknown error.");
	//
	if(unlink($target)) {
		$smarty->assign("success", "true");
	} else {
		$smarty->assign("success", "Problem erasing it.");
	}
}
?>